nav {
padding: 0.825rem 0;
}
#first-block {
text-align:center;
padding:3.5em 0;
}
footer {
background:#171717;
padding:1px 0;
}

.footertext {
padding: 10px 0;  border: 0px solid green; position: relative; text-align: center;color:#858483;
}


.hometext_01 {
padding: 30px 0;  border: 0px solid green; position: relative; text-align: justify;
}

.hometext_01 P {
padding:5px 0;
}
